.avia-section.av-5735mk-b903f5b1a962c9995d4a74c19850e56f{
background-color:#474747;
background-image:url(https://smavid.de/wp-content/uploads/2019/02/header-mobile-820.png);
background-repeat:no-repeat;
background-position:0% 0%;
background-attachment:scroll;
}
.avia-section.av-5735mk-b903f5b1a962c9995d4a74c19850e56f .av-section-color-overlay{
opacity:1;
background-image:url(https://smavid.de/wp-content/uploads/2019/02/bg-verlauf-7.png);
background-repeat:repeat;
}

#top .av-special-heading.av-5915t9-579ddcf1e52b2ee6d3f80fbc20f01b3b{
padding-bottom:40px;
color:#ffffff;
font-size:72px;
}
body .av-special-heading.av-5915t9-579ddcf1e52b2ee6d3f80fbc20f01b3b .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-5915t9-579ddcf1e52b2ee6d3f80fbc20f01b3b .av-special-heading-tag{
font-size:72px;
}
.av-special-heading.av-5915t9-579ddcf1e52b2ee6d3f80fbc20f01b3b .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-5915t9-579ddcf1e52b2ee6d3f80fbc20f01b3b .av-subheading{
font-size:20px;
}

#top #wrap_all .avia-button.av-4s3ld9-81df3d8d88ee2f7691508500ea545359{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-27699p-95f68f3a311cbfc9e450eea10b497000{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

.avia-section.av-5735mk-4-94278468fe1e23f96fc87eddd4011c4d{
background-color:#a80e23;
background-image:unset;
margin-top:0;
margin-bottom:0;
}
.avia-section.av-5735mk-4-94278468fe1e23f96fc87eddd4011c4d .av-extra-border-element .av-extra-border-inner{
background-color:#a80e23;
}

#top .av-special-heading.av-k7fwvw0r-4510fa649ea3d5dbb5460be70f1b8044{
padding-bottom:17px;
color:#ffffff;
font-size:40px;
}
body .av-special-heading.av-k7fwvw0r-4510fa649ea3d5dbb5460be70f1b8044 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-k7fwvw0r-4510fa649ea3d5dbb5460be70f1b8044 .av-special-heading-tag{
font-size:40px;
}
.av-special-heading.av-k7fwvw0r-4510fa649ea3d5dbb5460be70f1b8044 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-k7fwvw0r-4510fa649ea3d5dbb5460be70f1b8044 .av-subheading{
font-size:20px;
}

#top .av-masonry.av-jsehso8w-7e881c1af7d93bcace491deccebfd669{
background-color:#ffffff;
}

.avia-section.av-5735mk-3-43902e392e9bc9f2f3c050a8bdcc6fea{
background-color:#A80E23;
background-image:unset;
margin-top:30px;
margin-bottom:0px;
}
.avia-section.av-5735mk-3-43902e392e9bc9f2f3c050a8bdcc6fea .av-extra-border-element .av-extra-border-inner{
background-color:#A80E23;
}

#top .av-special-heading.av-k7fwy2vf-921797ef7f3c0d9f15fe19be45f2e3c0{
padding-bottom:17px;
color:#ffffff;
font-size:40px;
}
body .av-special-heading.av-k7fwy2vf-921797ef7f3c0d9f15fe19be45f2e3c0 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-k7fwy2vf-921797ef7f3c0d9f15fe19be45f2e3c0 .av-special-heading-tag{
font-size:40px;
}
.av-special-heading.av-k7fwy2vf-921797ef7f3c0d9f15fe19be45f2e3c0 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-k7fwy2vf-921797ef7f3c0d9f15fe19be45f2e3c0 .av-subheading{
font-size:20px;
}

#top .av-masonry.av-jsehso8w-2-021b866c1078897861872d49eb45a101{
background-color:#ffffff;
}

.avia-section.av-5735mk-1-4a9d625bd4890848b0bf25104e3e9263{
background-color:#2f3b62;
background-image:unset;
margin-top:30px;
margin-bottom:0px;
}
.avia-section.av-5735mk-1-4a9d625bd4890848b0bf25104e3e9263 .av-extra-border-element .av-extra-border-inner{
background-color:#2f3b62;
}

#top .av-special-heading.av-k7fwzq7b-ee94f921e96fbbb616e5c29354e6c66b{
padding-bottom:17px;
color:#ffffff;
font-size:40px;
}
body .av-special-heading.av-k7fwzq7b-ee94f921e96fbbb616e5c29354e6c66b .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-k7fwzq7b-ee94f921e96fbbb616e5c29354e6c66b .av-special-heading-tag{
font-size:40px;
}
.av-special-heading.av-k7fwzq7b-ee94f921e96fbbb616e5c29354e6c66b .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-k7fwzq7b-ee94f921e96fbbb616e5c29354e6c66b .av-subheading{
font-size:20px;
}

#top .av-masonry.av-jslo6iow-252505abe5df7c120a0eb24e74b746c7{
background-color:#ffffff;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-5915t9-579ddcf1e52b2ee6d3f80fbc20f01b3b .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-k7fwvw0r-4510fa649ea3d5dbb5460be70f1b8044 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-k7fwy2vf-921797ef7f3c0d9f15fe19be45f2e3c0 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-k7fwzq7b-ee94f921e96fbbb616e5c29354e6c66b .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-5915t9-579ddcf1e52b2ee6d3f80fbc20f01b3b .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-k7fwvw0r-4510fa649ea3d5dbb5460be70f1b8044 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-k7fwy2vf-921797ef7f3c0d9f15fe19be45f2e3c0 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-k7fwzq7b-ee94f921e96fbbb616e5c29354e6c66b .av-special-heading-tag{
font-size:0.8em;
}
}
